@forward "datepicker";

@tailwind base;
@tailwind components;
@tailwind utilities;

// Sidebar navigation
#sidebar nav {
  ul {
    @apply text-slate-500 font-medium;
  }

  li {
    @apply mb-2;
  }

  a {
    @apply flex items-center px-3 py-2.5 rounded-md hover:text-slate-900 hover:bg-sky-100;

    &:hover svg {
      @apply text-sky-500;
    }
  }

  svg {
    @apply w-6 h-6 shrink-0 mr-3 text-slate-400;
  }

  .active a {
    @apply text-slate-900 bg-sky-100;

    svg {
      @apply text-sky-500;
    }
  }
}
